Subject: Ticket Assigned - need esc jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 06:22:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc jira User                    Hello           10:13 AM, 30th Aug                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:14 AM, 30th Aug                     User                    Hi Sohaib           10:14 AM, 30th Aug                     User                    you have cancelled my order           10:14 AM, 30th Aug                     User                    and refunded as my credit           10:14 AM, 30th Aug                     User                    I need refund to my bank account not as a credit           10:15 AM, 30th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:15 AM, 30th Aug                     User                    1684135355           10:16 AM, 30th Aug                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:17 AM, 30th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we will escalate the  issue to the concern team to change the refund mode to your original payment mode used while placing your order           10:19 AM, 30th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:19 AM, 30th Aug                     User                    I will be waiting to hearing from you soon.  Thnx           10:20 AM, 30th Aug                   Sohaib                   Is there anything else I can help you with?           10:20 AM, 30th Aug                     User                    No Thnx           10:21 AM, 30th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 AM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4798532